version: 5.1.0
files:
  - url: beldex-electron-wallet-5.1.0-linux.AppImage
    sha512: UJO5FGw/+zrkWCPCEKV3A/8ER/AAGHpV8JYUvS7ofmIHxaReZTLRMNRLJKWsqmW/7hMEiUUKmEZ7sE5ZMRE03A==
    size: 89272278
    blockMapSize: 94186
path: beldex-electron-wallet-5.1.0-linux.AppImage
sha512: UJO5FGw/+zrkWCPCEKV3A/8ER/AAGHpV8JYUvS7ofmIHxaReZTLRMNRLJKWsqmW/7hMEiUUKmEZ7sE5ZMRE03A==
releaseDate: '2023-09-06T05:10:52.715Z'
